Creates a new instance

- « Ds\Pair::clear

- Ds\Pair::copy »

- PHP Manual
- Ds\Pair
- Creates a new instance

# Ds\Pair::__construct

(PECL ds >= 1.0.0)

Ds\Pair::__construct — Creates a new instance

### Description

public Ds\Pair::__construct(mixed `$key` = ?, mixed `$value` = ?)

Creates a new instance using a given `key` and `value`.

### Parameters

`key`

  The key.

`value`

  The value.